%YAML 1.1
---
# https://wiki.debian.org/UpstreamMetadata
Bug-Database: https://github.com/brunonova/nautilus-admin/issues
Bug-Submit: https://github.com/brunonova/nautilus-admin/issues/new
Changelog: https://github.com/brunonova/nautilus-admin/blob/master/NEWS
Contact: Bruno Nova <brunomb.nova@gmail.com>
Homepage: https://github.com/brunonova/nautilus-admin
Name: nautilus-admin
Repository: https://github.com/brunonova/nautilus-admin.git
Repository-Browse: https://github.com/brunonova/nautilus-admin/commits/master
Security-Contact: Bruno Nova <brunomb.nova@gmail.com>
